JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #21  
Old 30.08.2015, 19:03
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 66,134
Default

You're welcome!
__________________
JD-Dev & Server-Admin
Reply With Quote
  #22  
Old 07.09.2015, 01:14
tarkett tarkett is offline
Yotta Loader
 
Join Date: Apr 2009
Location: Deutschland
Posts: 196
Default

Hello Chryses,

it seems that there is something change in the actual QNAP Firmware 4.2.0(20150819). I now it is Beta status at the moment, but it will be final soon.

I get the attached Warning message, that the JDownloader2 Apps will no longer be supported. But it seems to work fine.

Maybe you want to look into it.

Best regards
tarkett
Attached Thumbnails
QNAP Warning.jpg  
Reply With Quote
  #23  
Old 07.09.2015, 12:52
yabba235 yabba235 is offline
Baby Loader
 
Join Date: Mar 2015
Posts: 9
Default

Quote:
Originally Posted by tarkett View Post
Hello Chryses,

it seems that there is something change in the actual QNAP Firmware 4.2.0(20150819). I now it is Beta status at the moment, but it will be final soon.

I get the attached Warning message, that the JDownloader2 Apps will no longer be supported. But it seems to work fine.

Maybe you want to look into it.

Best regards
tarkett
Maybe in final relase of QTS 4.2 JD2 stop working, who knows that ?
For now work fine so I'm happy
Reg
Reply With Quote
  #24  
Old 07.09.2015, 12:55
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 66,134
Default

I guess its a simple version variable in package that defines what qnap firmware are supported
__________________
JD-Dev & Server-Admin
Reply With Quote
  #25  
Old 07.09.2015, 20:46
tarkett tarkett is offline
Yotta Loader
 
Join Date: Apr 2009
Location: Deutschland
Posts: 196
Default

For more information about the QNAP changes

_**External links are only visible to Support Staff**
I hope it is okay, that I post the link.

Edit: Here is the interest part about this change. I think Optware is the problem.
Code:
Hi,

For Your Information 

After  exchange with QNAP ... please consider following message from App.  Center ... saying that some QPKG are now unsupported as an error (Bug)

An  error occurs in the test ... that ONLY compare to a whitelist of QNAP's  official application ... and not separate applications by origin ...

SO the warning is correct for QNAP's list NOR (or perhaps) for other QPKG

Change impacting App. ... that will don't work or not :
ALL  using Optware (perhaps) ... please contact dev. or use other version  without ipkg / Optware requested ... move to QNAPware / Entware
PHP application due to upgrade of PHP : PHP Version => 5.5.27
Mysql application  and MariaDB application due to replacement of mysql by MariaDB : Ver 15.1 Distrib 5.5.44-MariaDB

This will be corrected in next update with a more clear message AND special notes in "release notes".
Philippe.

Last edited by tarkett; 08.09.2015 at 12:50. Reason: Message added
Reply With Quote
  #26  
Old 08.09.2015, 09:57
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 66,134
Default

yes it is too sad the board is not open for read without an account
__________________
JD-Dev & Server-Admin
Reply With Quote
  #27  
Old 08.09.2015, 16:41
yabba235 yabba235 is offline
Baby Loader
 
Join Date: Mar 2015
Posts: 9
Default

Now JD2 requires optware fo install, so maybe is time to change it to qnapware requires ?
Optware is obsolete and replaced with qnapware.
If final compilation qts 4.2 will not allow to run optware JD2 may not be possible to install on qnap machine :(
Reply With Quote
  #28  
Old 12.09.2015, 19:36
privat75
Guest
 
Posts: n/a
Default

Quote:
Originally Posted by Jiaz View Post
This will be fixed by an update for JDownloader. We will fix this issue as soon as possible
Any news?
There are some updates in last time, but problem is stil here.
If i turn off jdownloader in qnap, the harddisk spin down.
Reply With Quote
  #29  
Old 12.09.2015, 20:53
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 66,134
Default

I will work on this next week. Sorry for long waiting
__________________
JD-Dev & Server-Admin
Reply With Quote
  #30  
Old 12.09.2015, 20:54
privat75
Guest
 
Posts: n/a
Default

Thanks, i thought that something wrong on my JDownloader.
Reply With Quote
  #31  
Old 03.10.2015, 15:45
Chryses Chryses is offline
Giga Loader
 
Join Date: Nov 2011
Posts: 94
Default

For the qnap fw upgrade, for now all works, in future, when I can use an official package, like entware or QNAPware I'll switch the method and I'll change the qpkg to use the official package
Reply With Quote
  #32  
Old 23.10.2015, 03:35
TW15TD
Guest
 
Posts: n/a
Default

Has there been any movement on creating a qpkg for JDownloader?
Reply With Quote
  #33  
Old 14.11.2015, 19:14
natasda natasda is offline
Mega Loader
 
Join Date: Jun 2009
Posts: 63
Default

Gibt es hier irgendwas neues bzgl. JD2 auf Qnap mit 4.2?

Are there any news about JD2 on Qnap Nas with 4.2?
Reply With Quote
  #34  
Old 14.11.2015, 21:03
Chryses Chryses is offline
Giga Loader
 
Join Date: Nov 2011
Posts: 94
Default

works like a charm, like always
Reply With Quote
  #35  
Old 17.11.2015, 09:13
bluepr0 bluepr0 is offline
Modem User
 
Join Date: Nov 2015
Posts: 4
Default

I will be receiving my Qnap NAS today and I was wondering if it will be capable of also unrar files?. I currently have installed a headless JD2 on my Raspi, and even with "unrar" and "unrar-free" installed on Raspbian, it will download files just fine but it won't extract them. If I go to My.Jdownloader, the "Extract" option on right-click is greyed out!

Thanks!
Reply With Quote
  #36  
Old 17.11.2015, 11:02
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 66,134
Default

Extraction is supported on
Linux(Arm,32bit_x86,64bit_x86,PPC)
FreeBSD(32bit_x86,64bit_x86)
Windows(32 und 64bit)
Mac

It should run smooth and also your RaspberryPI is fully supported. I guess you made the misstake to copy over an existing installation You need to install fresh on the device so the native libraries are correct for your system/cpu/bitness. Simply delete Core.jar and JDownloader will fetch all files again
__________________
JD-Dev & Server-Admin
Reply With Quote
  #37  
Old 18.11.2015, 09:00
sb206
Guest
 
Posts: n/a
Default

Ist den schon klar wann es hier eine neue version gibt für 4.2?
Reply With Quote
  #38  
Old 18.11.2015, 13:32
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 66,134
Default

Warum eine neue Version?
Höchstens das QPKG kann Probleme haben. JDownloader selbst gibt es keinen Unterschied!
Am besten Chryses anschreiben wegen der QPKG.

Du kannst aber auch Java und JDownloader von Hand via SSH auf der NAS installieren, also ohne QPKG
__________________
JD-Dev & Server-Admin
Reply With Quote
  #39  
Old 18.11.2015, 13:51
sb206
Guest
 
Posts: n/a
Default

Danke zunächst. Irgendwie klappt das mit dem Script nicht bei mir. Ich darf chrysis nicht anschreiben. Gibt es sonst irgendwo eine fertige qpkg?
Reply With Quote
  #40  
Old 18.11.2015, 14:28
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 66,134
Default

Frag ihn hier im Forum, also per Post und nicht per Privater Nachricht. Ich glaube ab 5 Posts oder so kannst dann via PM
__________________
JD-Dev & Server-Admin
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 01:17.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.